html{
  overflow-x: hidden;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

img {
  display: block;
  max-width: 100%;
  height: 100%;
  margin: 0 auto;
}

ul {
  list-style: none;
  cursor: pointer;
}

body {
  display: flex;
  background: url('../img/sw.jpg') no-repeat;
  background-size: cover;
  width: 1440px;
  margin: 0 auto;
  padding-top:12%;
  margin-top: auto;
  margin-bottom: 37%;
  z-index: 1; 
}

.cards-li {
  position: absolute;
  width: 200px;
  min-height: 450px;
  background-color: #181818;
  animation-name: far-far-away;
  border-radius: 21px;
  animation-iteration-count: infinite;
  animation-duration: 14s;
  box-shadow: 5px 1px 5px 1px red;
  animation-timing-function: linear;
  z-index: 12;
}


.cards-li_img {
  width: 180px;
  height: 200px;
  margin: 0 auto;
  margin-bottom: 20px;
}

.card-title{
  color: white;
  text-align: center;
  margin-bottom: 12px;
}



.cards:hover .cards-li{
 animation-play-state: paused;
}




.c3po{
  animation-delay: -2s;
}

.darthvader{
  animation-delay: -4s;
}

.hansolo{
  animation-delay: -6s;
}

.kylo{
  animation-delay: -8s;
}

.lukeskywalker{
  animation-delay: -10s;
}

.obiwankenobi{
  animation-delay: -12s;
}

.r2d2{
  animation-delay: -14s;
}





.cards-li__text {
  font-size: 16px;
  color: white;
  text-align: center;
}




@keyframes far-far-away {
  0% {
    transform: translateX(30px) scale(0.7);
  }

  14% {
    transform: translateX(220px) scale(0.9);
  }

  29% {
    transform: translateX(430px) scale(1);
  }

  43% {
    transform: translateX(640px) scale(1);
  }

  57% {
    transform: translateX(850px) scale(1);
  }

  72% {
    transform: translateX(1070px) scale(0.9);
  }

  85% {
    transform: translateX(1100px) scale(0.8);
    z-index: 0;
  }

  100% {
    transform: translateX(0px) scale(0.7);
    z-index: 0;
  }
}




